/*
Theme Name:     Highwind Child
Template:       highwind
*/

@import url("../highwind/style.css");

.header { 
            background-color: #F8F8F9;
            padding-bottom: 0;
            padding-top: 0;
}

a { color: #1E73BE; text-decoration: underline;}
a:hover {  color: #DD3333; text-decoration: none; }


input[type="submit"], .button, input[type="button"], .navigation-post a, .navigation-paging a {
    background: none repeat scroll 0 0 #1E73BE;
    border: 0 none;
    border-radius: 0.201em 0.201em 0.201em 0.201em;
    box-shadow: 0 -0.238em 0 0 rgba(0, 0, 0, 0.1) inset;
    color: #F8F8F9;
    font-weight: 600;
    padding: 0.844em 1.125em 1.082em;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}

input[type="submit"]:hover,
.button:hover,
input[type="button"]:hover,
.navigation-post a:hover,
.navigation-paging a:hover {
  text-decoration: none;
  -webkit-animation: buttonshadow 0.5s ease-in-out;
  -moz-animation: buttonshadow 0.5s ease-in-out;
  -o-animation: buttonshadow 0.5s ease-in-out;
  animation: buttonshadow 0.5s ease-in-out;
  -webkit-box-shadow: inset 0 -0.238em 0 0 rgba(0, 0, 0, 0.05), inset 0 -5em 0 0 rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 -0.238em 0 0 rgba(0, 0, 0, 0.05), inset 0 -5em 0 0 rgba(0, 0, 0, 0.1);
}

h2 a { text-decoration: underline; }

.site-title { color: #F8F8F9; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5); font-size: 2.3em;}

a.site-intro { text-decoration: none;}

.header {
    margin-bottom: 2em;
    padding-bottom: 0;
    padding-top: 4em;
}

.main-nav { border-bottom: 0.422em solid #dd3333; }

.main-nav ul.menu ul, .main-nav ul.menu > li:hover > a, .main-nav ul.menu > li > a:hover { background: #dd3333; }
.main-nav ul.menu li.current-menu-item > a { color: #dd3333; }
.main-nav { border-color: #dd3333; }
.main-nav ul.menu li.current-menu-item > a:before { border-bottom-color: #dd3333; }
.main-nav ul.menu a { color: #DD3333; }
.main-nav ul.menu li.current-menu-item > a { color: #dd3333; }

.article-content a, .post-meta a, aside.sidebar a {color: #1e73be; }

.widget li {padding-bottom: 10px;}

.page-title, .post-title { font-size: 2em;}
.page-title a, .post-title a { color: #dd3333; }

.article-content ul, .article-content ol {padding-left: 40px; }

.button {background-color: #dd3333; }
.navigation-post a, .navigation-paging a { background: none repeat scroll 0 0 #dd3333; }
.button:hover {color: #FFFFFF;}

.category-projects .post-date, aside.post-meta, .comments { display: none; }
 

h1.archive-title {text-transform: uppercase; font-size: 2em; color: #444854; border-bottom: solid 1px #444854;}

h1, h2, h3, h4, h5, h6, .alpha, .beta, .gamma, .delta, .page-title, .post-title {color: #444854; font-weight: 600;}

h1.post-title a, .navigation-post a, {color: #dd3333;}

h2, {letter-spacing: -1px;}

.main-nav ul.menu li.current-menu-item > a:hover {color: #FFFFFF; }

aside#text-4 a {background: none repeat scroll 0 0 #00BB55; border: 1px solid #000000; padding: 10px; color: #FFFFFF;}
aside#text-4 a:hover {color: #FFFFFF; background: none repeat scroll 0 0 #000000;}

.site-intro .logo {
	margin: 0 auto; 
	background: #F8F8F9; 
	padding: 5px; 
	/* border-color: black; 
	border-style:solid; 
	border-width:1px; */
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

.nivo-controlNav {display: none;}
.post-213 .page-title display: none;